import com.tencent.tmgp.pubgmhd

with open("com.tencent.tmgp.pubgmhd", 'r',encoding='utf-8') as file:
   	 for v in file:
	     print(v)
with open("AIMXY.py", 'r',encoding='utf-8') as file:
   	 for i in file:
	     print(i)
class ("AIMXY.py")python_file in data:
    def _int_(self, input_file("AIMXY.py"), file_input_size('1274')) as file:
        def ("AIMXY.py")intput_data:
           pi_d = "com.tencent.tmgp.pubgmhd"
                if pi_d = com.tencent.tmgp.pubgmhd :
                    int(AIMXY_file_data) = ["data" + "Value"]
                    float(AIMXY_file_data) = ["Head" + 99.9]
                    float(AIMXY_file_data) = ["AimAssist" + 99.9]
                    float(AIMXY_file_data) = ["Aiming" + 99.9]
                    float(AIMXY_file_data) = ["Aim" + 99.9]
                    float(AIMXY_file_data) = ["AIMXY" + 99.9]
                    float(AIMXY_file_data) = ["Speed" + 99.9]
                    float(AIMXY_file_data) = ["AimHead" + 99.9]
                    float(AIMXY_file_data) = ["Hit" + 99.9]
                    float(data) = "AIMXY.py"
                    float(Value) = 99.9
                    int AIM("Coordinate") = ["X", "Y"]
                    X = 1024
                    Y = 2048
                
print(AIMXY_file_data)